GameListWidth=220
GameListX=23
GameListY=108
HDMode=0
vSpace=22
SoftwareFilter=1
HardwareFilter=1
vsyncEnabled=1
dimColor=0
pixelRatio=0
FlickerFilter=0
Soften=0
scrollSpeed=2
GameSelected=0
GameFavoriteSelected=0
GameOptionPosX=442
GameOptionPosY=114
FontSize=0.700000
GameListCount=13
DefaultController=0
MenuSpacing=332
MainMenuPosY=145
MainMenuPosX=68
MainMenuVSpace=34
MainMenuFontSize=0.800000
MainMenuCentered=0
MenuPosY=112
MenuPosX=327
MenuDetailPosX=88
MenuDetailPosY=106
ROMPosY=428
zLeftMenu=-2.889998
zRightMenu=2.819998
zTopMenu=-0.630000
zBottomMenu=0.570000
zLeftPreview=7.680079
zRightPreview=-5.560032
zTopPreview=-4.650012
zBottomPreview=8.800108
GameInfoPosX=270
GameInfoPosY=300
GameInfoFontSize=0.700000
GameInfoVSpace=21
GameInfoDetailNumLines=5
GameInfoDetailPosX=273
GameInfoDetailPosY=304
GameInfoDetailFontSize=0.700000
GameInfoDetailWidth=497
GameInfoDetailVSpace=21
zoomSpeed=25
gameInfoListWidth=319
GameGuideLines=21
GameGuideColor=0
GameGuideFontSize=0.700000
guideLeft=34
GUIState=0
fadeSpeed=17
GameGuideWidth=481
GameGuideVSpace=20
disableMenuSounds=0
fLeft=281.231201
fRight=590.339355
fTop=120.719971
fBottom=387.050049
fLeftMenu=145.939941
fRightMenu=627.070068
fTopMenu=112.890015
fBottomMenu=380.219971
zLeftPreviewBorder=7.420074
zRightPreviewBorder=-4.610010
zTopPreviewBorder=-4.360005
zBottomPreviewBorder=7.690081
zLeftInfoBorder=7.070065
zRightInfoBorder=1.859999
zTopInfoBorder=-12.580194
zBottomInfoBorder=2.769997
zLeftVideoBorder=7.740080
zRightVideoBorder=2.959998
zTopVideoBorder=-4.210001
zBottomVideoBorder=2.189999
zLeftROMBorder=-2.569999
zRightROMBorder=-12.800198
zTopROMBorder=-4.079998
zBottomROMBorder=3.099998
zLeftSelectBorder=-1.590000
zRightSelectBorder=1.929999
zTopSelectBorder=-17.250299
zBottomSelectBorder=1.040000
zLeftAlternatePreview=9.280117
zRightAlternatePreview=1.080000
zTopAlternatePreview=-5.030020
zBottomAlternatePreview=4.200001
zLeftAlternatePreviewBorder=8.550101
zRightAlternatePreviewBorder=2.719999
zTopAlternatePreviewBorder=-4.350005
zBottomAlternatePreviewBorder=2.419999
zLeftAnimatedLogo=13.361383
zRightAnimatedLogo=2.239041
zTopAnimatedLogo=-0.761044
zBottomAnimatedLogo=15.931364
speedROMBrowserLogo=0.000100
distanceROMBrowserLogo=0.003700
zLeftAnimatedLogoMainMenu=13.031376
zRightAnimatedLogoMainMenu=2.279041
zTopAnimatedLogoMainMenu=-0.741044
zBottomAnimatedLogoMainMenu=15.931364
speedLogoMainMenu=0.000100
distanceLogoMainMenu=0.003700
zLeftInfoBorderSimple=7.410073
zRightInfoBorderSimple=1.859999
zTopInfoBorderSimple=-12.040181
zBottomInfoBorderSimple=3.059997
BackgroundMusicVolume=-1055
Default - 480
zLeftPreviewVertical=7.820085
zRightPreviewVertical=-5.550032
zTopPreviewVertical=-4.930017
zBottomPreviewVertical=6.340053
zLeftPreviewBorderVertical=7.570079
zRightPreviewBorderVertical=-4.730012
zTopPreviewBorderVertical=-4.340003
zBottomPreviewBorderVertical=4.940019
zLeftAlternatePreviewVertical=10.870154
zRightAlternatePreviewVertical=-0.280001
zTopAlternatePreviewVertical=-4.830015
zBottomAlternatePreviewVertical=3.989999
zLeftAlternatePreviewBorderVertical=10.260140
zRightAlternatePreviewBorderVertical=0.959999
zTopAlternatePreviewBorderVertical=-4.160000
zBottomAlternatePreviewBorderVertical=2.119999
ScrollSpeed=9
zLeft0=0.810001
zRight0=-8.830106
zTop0=-5.050020
zBottom0=4.110000
zLeft90=3.229998
zRight90=-4.750013
zTop90=-2.909997
zBottom90=9.290118
zLeft180=7.430076
zRight180=-2.019998
zTop180=-4.139999
zBottom180=4.960019
zLeft270=4.590011
zRight270=-3.449996
zTop270=-8.420096
zBottom270=4.069999
zLeftMainMenuOverlay1=-1.710001
zRightMainMenuOverlay1=-20.580374
zTopMainMenuOverlay1=-5.650034
zBottomMainMenuOverlay1=12.670195
zLeftMainMenuOverlay2=-1.699998
zRightMainMenuOverlay2=-20.600374
zTopMainMenuOverlay2=-7.110067
zBottomMainMenuOverlay2=11.320165
zLeftMainMenuOverlay3=-1.699998
zRightMainMenuOverlay3=-20.580374
zTopMainMenuOverlay3=-8.500098
zBottomMainMenuOverlay3=9.880132
zLeftMainMenuOverlay4=-1.689998
zRightMainMenuOverlay4=-20.590374
zTopMainMenuOverlay4=-9.970132
zBottomMainMenuOverlay4=8.410098
zLeftMainMenuOverlay5=-1.699998
zRightMainMenuOverlay5=-20.580374
zTopMainMenuOverlay5=-11.340163
zBottomMainMenuOverlay5=7.040067
zLeftMainMenuOverlay6=-1.699998
zRightMainMenuOverlay6=-20.580374
zTopMainMenuOverlay6=-12.700194
zBottomMainMenuOverlay6=5.680036
fDualLeft=448.000000
fDualRight=612.000000
fDualTop=119.000000
fDualBottom=274.000000
zLeftDualVideoBorder=15.130252
zRightDualVideoBorder=3.029998
zTopDualVideoBorder=-4.410005
zBottomDualVideoBorder=7.710082
screenSaverTime=3
MovieEnabled=1
PauseGame=0
MainMenuMovieSwitchEnabled=1
MainMenuVideoPath0=D:\media\background1.xmv
MainMenuVideoPath1=D:\media\background2.xmv
MainMenuVideoPath2=D:\media\background3.xmv
MainMenuVideoPath3=D:\media\background4.xmv
MainMenuVideoPath4=D:\media\background5.xmv
MainMenuVideoPath5=D:\media\background6.xmv
zLeft=-0.200000
zRight=0.290000
zTop=0.700000
zBottom=-0.710000
SurroundSound=0
EditName=0
Controller1Type=1
Controller2Type=1
Controller3Type=0
Controller4Type=0
FastForward=5
Rewind=-1
VSCoin1=-1
VSCoin2=-1
CursorColor=0
CursorSpeed=3
CursorEnabled=1
XBINPUT_DEADZONE=0.540000
ColorMode=0
PaletteSelected=-1
EnableVideoAudio=1
NTSCResolution=0
NTSCSharpness=0
NTSCColorBleed=0
NTSCArtifacts=0
NTSCFringing=0
